{
  "id": 3184167,
  "name": "People of the State of Illinois, Defendant in Error, v. Robert Allen, Plaintiff in Error; People of the State of Illinois, Defendant in Error, v. Ellis Greenberg, Plaintiff in Error; People of the State of Illinois, Defendant in Error, v. John Ramashla, Plaintiff in Error",
  "name_abbreviation": "People v. Allen",
  "decision_date": "1940-11-20",
  "docket_number": "Gen. No. 41,108; Gen. No. 41,109; Gen. No. 41,110",
  "first_page": "241",
  "last_page": "242",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 241"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 694,
    "ocr_confidence": 0.533,
    "sha256": "c6640f664efeac6e9454c3c58d58331bc056da995b5b5f54b19ef21152280141",
    "simhash": "1:97508e2efbecb079",
    "word_count": 111
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. Robert Allen, Plaintiff in Error, People of the State of Illinois, Defendant in Error, v. Ellis Greenberg, Plaintiff in Error, People of the State of Illinois, Defendant in Error, v. John Ramashla, Plaintiff in Error,"
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Hbbel.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Hbbel."
      }
    ],
    "attorneys": [
      "Isadore Gold-stein and Lawrence E. Dowd, for plaintiff in error; Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Leo Poeh, Assistant State's Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. Robert Allen, Plaintiff in Error, People of the State of Illinois, Defendant in Error, v. Ellis Greenberg, Plaintiff in Error, People of the State of Illinois, Defendant in Error, v. John Ramashla, Plaintiff in Error,\nGen. No. 41,108.\nGen. No. 41,109.\nGen. No. 41,110.\nGen. Nos. 41,108, 41,109, 41,110.\nopinion filed November 20, 1940.\nIsadore Gold-stein and Lawrence E. Dowd, for plaintiff in error; Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Leo Poeh, Assistant State's Attorneys, of counsel."
  },
  "file_name": "0241-02",
  "first_page_order": 271,
  "last_page_order": 272
}
